[Global]
LANG=SPANISH
IS_LANG=1034
LANG_CODE=000a
LANGUAGE_CODE=28
COUNTRY_CODE=0000040a
IS_RTL=false
CANCEL=Cancelar
OK=Aceptar
FINISH=Finalizar
YES=Sí
NO=No
BROWSE=Examinar...
Language=Idioma
MSLang=es
EXIT=Salir
QUIT=Salir
CONTINUE=Continuar
RETRY=Reintentar
BACK=Atrás
ADD=Agregar
REMOVE=Eliminar
CLOSE=Cerrar

ListBoxSearching=Buscando...
unconfigured=<Sin configurar>
unassigned=(sin asignar)

ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">

INSTALLER_TITLE=Instalación de %OEM%
MSG_INSTALL_ERROR=No es posible instalar el producto.
ERROR_TITLE=Error de instalación
ERROR_TITLE:9X=%CDFE.WINDOWS_9X_CAPTION%
ERROR_TITLE:NT=%CDFE.WINDOWS_NT_CAPTION%
MSG_INSTALL_DIR=Directorio de instalación
MSG_COMPS=Directorio de instalación para %PRODUCT%...
INSTALLING=Instalando %s...
UNINSTALLING=Eliminando %s...
READY_TO_INSTALL=Preparando la instalación...
READY_TO_UNINSTALL=Preparando la desinstalación...
INSTALL_DONE=Transferencia de archivos finalizada
INSTALL_COMPLETE_HEADING=<b><font size=5 color="gray">La instalación ha concluido</font></b>
INSTALL_COMPLETE_INFO_REBOOT=Para poder utilizar la impresora, debe reiniciar el equipo o Windows.
INSTALL_COMPLETE_INFO=El controlador %OEM% %ModelNameUnique% se ha instalado correctamente. <br> <br> Haga clic en Finalizar para completar la instalación.
INSTALL_FINISHING=Finalizando la instalación...
MSG_DEST_COMP= Directorio de destino para %s:
MSG_NOTHING_TODO=No ha seleccionado ningún componente para su instalación.
NoMultipleInstance=Ya se está ejecutando una sesión de la utilidad de instalación.  No es posible ejecutar más de una sesión de la utilidad de instalación simultáneamente.
NoMultipleInstanceInst=El programa de instalación/desinstalación ya se está ejecutando.  Puede tener únicamente un programa de instalación en funcionamiento a la vez.
NoMultipleInstanceUninst=El programa de instalación/desinstalación ya se está ejecutando.  Puede tener únicamente un programa de desinstalación en funcionamiento a la vez.
BuildTemplateErrorMessage=Error al crear plantillas de elementos. Faltan algunos datos de la GUI en el archivo XML.
InstallErrorTitle=Error de la utilidad de instalación de la GUI
MSG_INVALID_OS=El sistema operativo no es compatible con la impresora %OEM% %ModelNameUnique%. No se puede continuar con la instalación.
MSG_INVALID_OS:9X=%CDFE.OS_NOT_SUPPORTED_STR%
MSG_INVALID_OS:NT=%CDFE.OS_NOT_SUPPORTED_STR%
Failed_PerComp_DiskSpace= El controlador #s dispone de #d MB de espacio libre y el componente o los componentes necesita(n) #d MB. Libere espacio o pruebe con otra unidad.
Failed_PerComp_TempSpace= La unidad del directorio temporal dispone de #d MB y el componente o los componentes necesita(n) #d MB. Libere espacio en la unidad o utilice otra unidad para el directorio temporal.
REBOOT_CAPTION=Es preciso reiniciar
REBOOT_MESG=Antes de poder utilizar el programa, debe reiniciar Windows o el equipo.
REBOOT_MESG_ASK=<b>¿Desea reiniciar ahora?</b>
REBOOT_YES=Sí, deseo reiniciar ahora el equipo.
REBOOT_YES_RECOMMENDED=Sí, deseo reiniciar ahora el equipo (opción recomendada).
REBOOT_NO=No, reiniciaré el equipo más tarde.
INVALID_PATH=Especifique una ruta válida.
HARDWARE_WIZARD_WINDOW_NAME=Instalación de %OEM% %ModelNameUnique%
ELECTRONIC_WASTE_DOC_TITLE=Información de la UE sobre los desechos electrónicos
DirBrowse=Seleccione la carpeta en la que desea instalar el software.
CancelRusure=¿Está seguro de que desea cancelar la instalación?
CancelRusureTitle=Cancelar instalación
SIMPLE_ERROR_TITLE=Error
InvalidIP=%str_macro% no es una entrada válida.  Especifique un valor entre %unsigned_macro% y %unsigned_macro%.
NoFontsError=Las fuentes de visualización necesarias para este idioma no están disponibles.  Instale las fuentes de visualización para el idioma especificado e inténtelo de nuevo.
WirelessLinkName=Información sobre la impresora inalámbrica %OEM%
NetworkAdj=(de red)
UsersGuide=Guía del usuario
INVALID_PACKAGE = Esta aplicación no es compatible con el lenguaje de su sistema operativo o falta un archivo necesario.
Connect_LX=%OEM% Connect
Connect_DL=Programa de mejoras
UPDATE_MANAGER_TASKBAR_CAPTION=Administrador de actualizaciones de %OEM% %ModelNameUnique%
WEB_HOME_PAGE_SHORTCUT=Visite la página de inicio del producto
WORKFLOW_STARTMENU_SHORTCUT=Visite %OEM% SmartSolutions
WORKFLOW_DESKTOP_SHORTCUT=Visite %OEM% SmartSolutions

[Warsaw]
FullName=Subsistema de comunicación %OEM%

[OCR]
FullName=%Component_OEM.OCRFullName%
Description=Escanear documentos de texto para editar
Name_LX=Abbyy FineReader Sprint OCR
Name_DL=Abbyy Sprint OCR

[UsersGd]
FullName=Ver Guía del usuario

[Misc]
FullName=Archivos varios

[LeadTool]
FullName=Lead Tools

[FaxSetup]
FullName=Utilidad de configuración de fax
ShortCut_PSU=Utilidad de configuración de la impresora fax
ShortCut_FSU=%FaxSetup.FullName%

[Fax3]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
ShortCut_Uninstall=Desinstalar %Component_OEM.FaxFullName%
Description=%Fax4.Description%
Title=%Component_OEM.FaxFullName% de software

[Fax4]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
Description=Enviar y recibir faxes desde el equipo
Name_LX=Soluciones de fax de %OEM%
Name_DL=%OEM% Fax para PC

[AppToFEL]
FullName=Excepciones del cortafuegos

[WSU]
FullName=Utilidad de configuración inalámbrica
Shortcut=%WSU.FullName%

[Toolbar]
FullName=Barra de herramientas de %OEM%
Description=%Component_OEM.ToolbarDescription%
Description_LX=Soluciones de impresión con un sólo clic desde la Web
Description_DL=Imprimir y digitalizar directamente desde una carpeta visualizada

[OfficeToolbar]
FullName=Herramientas de %OEM% para Office
ShortCut=Herramientas para Office
Description=Acceda fácilmente a sus valores de impresión favoritos con Microsoft Office 2007

[HAL]
FullName=Centro de servicios %OEM%
Shortcut=%HAL.FullName%

[FastPics]
FullName=%OEM% Fast Pics
RegistryValue=Imprimir las fotos o copiarlas en el equipo

[Uninstaller]
FullName=Utilidad de desinstalación
ShortCut_Uninstall=%Uninstall.DriverUninstallShortcut%

[PLC]
FullName=Configuración preinstalada
ShortCut=Configure %OEM% %ModelNameUnique%

[Dashboard]
FullName=Inicio de la impresora %OEM%
ShortCut_Dashboard=Inicio de la impresora %OEM%
Desktop_Shortcut_Dashboard=Inicie Inicio de la impresora %OEM%

[DIMS]
FullName=%OEM% Ink Management System
Description=Fácil acceso a pedidos de tinta

[PSU]
FullName=%OEM% Utilidad de configuración de la impresora

[Devices]
FullName=Dispositivos %OEM%

[Printers]
FullName=Impresoras de %OEM%

[updtmang]
FullName=Administrador de actualizaciones de %OEM%
ShortCut_UM=Panel de dispositivos de %OEM%

[Components]
Warsaw=%Warsaw.FullName%
OCR=%OCR.FullName%
UsersGd=%UsersGd.FullName%
Misc=%Misc.FullName%
LeadTool=%LeadTool.FullName%
Fax4=%Fax4.FullName%
FaxSetup=%FaxSetup.FullName%
Fax3=%Fax3.FullName%
AppToFEL=%AppToFEL.FullName%
WSU=%WSU.FullName%
Toolbar=%Toolbar.FullName%
OfficeToolbar=%OfficeToolbar.FullName%
HAL=%HAL.FullName%
FastPics=%FastPics.FullName%
Uninstaller=%Uninstaller.FullName%
PLC=%PLC.FullName%
Devices=%Devices.FullName%
Printers=%Printers.FullName%
updtmang=%updtmang.FullName%
Dashboard_LX=%Dashboard.FullName%
Dashboard_DL=%Dashboard.FullName%
PSU=%PSU.FullName%
DIMS=%DIMS.FullName%
DIMSDT=%DIMS.FullName%
fisetup=%PLC.FullName%

[FOLDER]
Printers=Impresoras de %OEM%

[CENTER]
Install=<center>Instalar</center>
Agree=<center>Acepto</center>
Disagree=<center>No acepto</center>
Quit=<center>%QUIT%</center>
Exit=<center>%EXIT%</center>
Continue=<center>%Continue%</center>
Finish=<center>%FINISH%</center>
Retry=<center>%RETRY%</center>
OK=<center>%OK%</center>
Back=<center>%BACK%</center>
Cancel=<center>%CANCEL%</center>
CancelDownload=<center>Cancelar descarga</center>
Yes=<center>%YES%</center>
No=<center>%NO%</center>
UninstallSelectedPrinter=<center>Desinstalar impresoras seleccionadas</center>
Add=<center>%ADD%</center>
Remove=<center>%REMOVE%</center>
Close=<center>%CLOSE%</center>
SkipUpdate=<center>Omitir actualización</center>
Skip=<center>Saltar</center>
LocatePrinter=<center>Localización de la impresora</center>

[Navigation]
BTN_INSTALL_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Install%</b></font></body>
BTN_INSTALL_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Install%</b></font></body>

BTN_AGREE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Agree%</b></font></body>
BTN_AGREE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Agree%</b></font></body>

BTN_LARGE_QUIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_QUIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_LARGE_BLANK_QUIT_CAPTION=<body bgcolor="#FFFFFF"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_BLANK_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_EXIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Exit%</b></font></body>
BTN_EXIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Exit%</b></font></body>

BTN_CONTINUE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Continue%</b></font></body>
BTN_CONTINUE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Continue%</b></font></body>

BTN_FINISH_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Finish%</b></font></body>
BTN_FINISH_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Finish%</b></font></body>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>

BTN_LARGE_OK_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.OK%</b></font></body>
BTN_LARGE_OK_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.OK%</b></font></body>

BTN_OK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.OK%</body>
BTN_OK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.OK%</body>

BTN_BACK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Back%</body>
BTN_BACK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Back%</body>

BTN_CANCEL_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Cancel%</body>
BTN_CANCEL_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Cancel%</body>

BTN_YES_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Yes%</body>
BTN_YES_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Yes%</body>

BTN_NO_CAPTION=<body bgcolor="#FFFFFF">%CENTER.No%</body> 
BTN_NO_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.No%</body> 

BTN_SELECTPRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.UninstallSelectedPrinter%</body>
BTN_SELECTPRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.UninstallSelectedPrinter%</body>

BTN_QUIT_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Quit%</body>
BTN_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Quit%</body>

BTN_SKIP_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Skip%</body>
BTN_SKIP_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Skip%</body>

BTN_DISAGREE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Disagree%</body>
BTN_DISAGREE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Disagree%</body>

CANCEL_PROMPT_STR=¿Está seguro de que desea cancelar la instalación?
CANCEL_PROMPT_CAPTION=Cancelar instalación

LINK_FW_UPDATE=<a href=".."><font color="blue">Comprobar si hay actualizaciones de firmware disponibles</font></a>

[CDFE]
HEADING_STR=<font color="#808080" size=20>Bienvenido…</font>
SUB_HEADING_STR=<font size=5>Haga clic en <b>Instalar</b> para comenzar.</font></body>
SUB_HEADING_2_STR=Para evitar errores durante la instalación, cierre todas las aplicaciones que se estén ejecutando.
SUB_HEADING_3_STR=Cuente con 30 minutos para que se complete la instalación. El tiempo real de instalación puede variar.

TASKBAR_CAPTION=Instalación de %OEM% %ModelNameUnique%

BTN_SECURITY_INFO_CAPTION=<a href=".."><font color="blue"><u>Información de seguridad</u></font></a>
BTN_DOCUMENT_CAPTION=<a href=".."><font color="blue"><u>Documentación</u></font></a>
BTN_SUPPORT_CAPTION=<a href=".."><font color="blue"><u>Asistencia</u></font></a>

BTN_HOVER_SECURITY_INFO_CAPTION=<a href=".."><font color="red"><u>Información de seguridad</u></font></a>
BTN_HOVER_DOCUMENT_CAPTION=<a href=".."><font color="red"><u>Documentación</u></font></a>
BTN_HOVER_SUPPORT_CAPTION=<a href=".."><font color="red"><u>Soporte</u></font></a>

ADMIN_PROPER_STR=No posee los privilegios necesarios para instalar la aplicación. Inicie la sesión como administrador e inténtelo de nuevo.
ADMIN_PROPER_CAPTION=Error
OS_NOT_SUPPORTED_STR=Su sistema operativo no es compatible con la impresora %OEM% %ModelNameUnique%. No es posible continuar con la instalación.
WINDOWS_9X_CAPTION=No compatible con Windows 95/98/ME
WINDOWS_NT_CAPTION=No compatible con Windows NT

BG_IMG=mback.bmp

[SysReq]
SYS_REQ_HEADING_STR=<font color="#808080" size=20>Requisitos del sistema</font>
SYS_REQ_SUB_HEADING_2_STR=<div align="center">Este equipo no cumple los requisitos mínimos recomendados. Es posible instalar el software, pero puede que no consiga un rendimiento óptimo.</div> 

SYS_REQ_MIN_SUB_HEADING_STR=<font size=5><div align="center">No es posible continuar con la instalación.</div></font>
SYS_REQ_MIN_SUB_HEADING_2_STR=<div align="center">Este equipo no cumple los requisitos mínimos.</div> 

REQ_DISK_SPACE_BLUE_STR=Espacio en disco:
REQ_DISK_SPACE_RED_STR=<a href=".."><U><font color="Red">Espacio en disco:</font></U></a>
REQ_MEMORY_BLUE_STR=Memoria:
REQ_MEMORY_RED_STR=<a href=".."><U><font color="Red">Memoria:</font></U></a>
NORM_DISK_SPACE_STR=$SYSTEM_SPACE$ MB
WARN_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (Se recomiendan %s MB)
FAIL_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (mínimo %sMB)
NORM_MEMORY_STR=$SYSTEM_MEMORY$ MB
WARN_MEMORY_STR=$SYSTEM_MEMORY$ MB (Se recomiendan %s MB)
FAIL_MEMORY_STR=$SYSTEM_MEMORY$ MB (mínimo %sMB)

INVALID_PATH_ERROR_CAPTION=Ruta no válida


[LicenseAgreement]
HEADING_STR=<font color="#808080" size=20>Leer el acuerdo de licencia</font>
SUB_HEADING_STR=<font size=5>Lea el siguiente acuerdo de licencia.</font>
SUB_HEADING_2_STR=Debe aceptar todos los términos de este acuerdo para instalar el software de la impresora. Desplácese hacia abajo para leer todo el acuerdo.

RADIO_AGREE_CAPTION=<b>Acepto las condiciones de esta licencia.</b>
RADIO_DISAGREE_CAPTION=<b>NO acepto las condiciones de esta licencia.</b>

EDIT_BOX_EXSTYLE=0

[SoftwareAlreadyInstalled]
HEADING_STR=<font color="#808080" size=20>El software ya está instalado</font>
SUB_HEADING_STR=<font size=5>¿Qué desea hacer?</font>

RADIO_SECOND_COPY_CAPTION=<b>Instalar impresora</b>
RADIO_SECOND_COPY_INFO=Instale una nueva impresora o cambie el modo en el que se conecta a la impresora.
RADIO_ADDITIONAL_SOFTWARE_CAPTION=<b>Instalar software adicional</b> 
RADIO_REPAIR_SOFTWARE_CAPTION=<b>Actualización/reparación de software</b> 

[AdditionalSoftware]
HEADING_STR=<font color="#808080" size=20>Seleccionar el software incluido</font>

LINK_ADDITIONAL_SOFTWARE_CAPTION=<a href="..">Más información sobre este software...</a>

BTN_SELECT_ALL_CAPTION=<center>Seleccionar todo</center>
BTN_SELECT_NONE_CAPTION=<center>No seleccionar nada</center>

[Doc]
HEADING_STR=<font color="#808080" size=20>Documentación</font>
SUB_HEADING_STR=<font size=5>Haga clic abajo para leer información relevante.</font>

LINK_USER_GUIDE_CAPTION=<a href="..">Guía del usuario</a> (incluye solución de problemas de instalación)
LINK_WEEE_RECYCLE_CAPTION=<a href="..">Información sobre reciclaje de la directiva  europea WEEE</a>
LINK_PRODUCT_RELEASE_NOTES_CAPTION=<a href="..">Publicaciones sobre el producto</a>

[Support]
HEADING_STR=<font color="#808080" size=20>Soporte</font>

BTN_CHANGE_LANGUAGE_CAPTION=<a href=".."><font color="blue"><u>Cambiar idioma</u></font></a>
BTN_DISPLAY_SYSTEM_CAPTION=<a href=".."><font color="blue"><u>Mostrar información del sistema</u></font></a>
BTN_CONTACT_CUSTOMER_CAPTION=<a href=".."><font color="blue"><u>Contactar con el servicio de atención al cliente</u></font></a>
BTN_VISIT_WEB_HOME_CAPTION=<a href=".."><font color="blue"><u>Visitar la página web principal de %OEM%</u></font></a>
BTN_VISIT_SUPPLIES_CAPTION=<a href=".."><font color="blue"><u>Visitar la página web de consumibles de %OEM%</u></font></a>
BTN_VISIT_REGISTRATION_CAPTION=<a href=".."><font color="blue"><u>Visitar la página web de registro de %OEM%</u></font></a>
BTN_UNINSTALL_SOFTWARE_CAPTION=<center>Desinstalar software</center>

[TestPage]
HEADING_STR=<font color="#808080" size=20>Imprimir página de muestra</font>
SUB_HEADING_STR=<font size=5>Ya puede utilizar su impresora.</font>

CHECK_PRINT_SAMPLE_PAGE_CAPTION=<b>Ver resultados de impresión excelentes</b>
CHECK_PRINT_SAMPLE_PAGE_INFO=Imprima una página de muestra con texto e imágenes

[Congrats]
HEADING_STR=<font color="#808080" size=6>Gracias por escoger %OEM%</font>
SUB_HEADING_2_STR=Gracias por escoger %OEM%.
DASHBOARD_INFO=Puedes llevar a cabo casi todas las tareas que desee con la impresora desde %Dashboard.FULLNAME%, que se encuentra en el menú Inicio. 
INSTALL_ANOTHER_COMPUTER_STR=Para utilizar su impresora desde otro equipo, inserte el CD en ese equipo y siga las instrucciones.

[Registration]
HEADING_STR=<font color="#808080" size=20>Registro del producto</font>

CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_CAPTION=<b>Registrar el producto</b>
CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_INFO=Es necesario registrarse para recibir el período completo de la garantía.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CAPTION=<b>Participar en %CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_HEADING=<b>%CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_INFO=%CustomerProgram% es un programa centrado en satisfacer mejor las necesidades de los clientes recopilando datos de la impresora para mejorar nuestras ofertas. La información se utiliza de manera anónima; a no ser que especifique lo contrario.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CONFIRM=¿Desea participar en %CustomerProgram%?

LINK_TELL_ME_MORE=<a href="..">Más información</a>

BENEFITS_INFO=<body bgcolor="#C0C0C0">%Registration.BENEFIT_HEADING%<br><br>%Registration.BENEFITS_WILL_VARY%</body>

BENEFITS_WILL_VARY=<font size=1>Las ventajas variarán en función de los países.</font>

BENEFIT_HEADING=<font size=+1>Las ventajas pueden incluir %BENEFIT_1%, una asistencia de la garantía más eficaz, notificaciones de actualizaciones importantes del software.</font>
BENEFIT_BULLET_TEXT1=<ul><li>%BENEFIT_1%</li><li>Una asistencia de la garantía más eficaz</li><li>Notificaciones de actualizaciones importantes del software</li></ul>

BENEFIT_1_LX=descuentos exclusivos en tinta
BENEFIT_1_DL=Noticias sobre productos

[ProgressScreen]
INSTALL_HEADING_STR=<center><font color="#808080" size=20>Transfiriendo el software</font></center>

INSTALL_PROGRESS_BAR_OVERALL_CAPTION=Progreso global
INSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Instalando
INSTALL_PROGRESS_UPDATEMANAGER_CAPTION=Installing Updates

UNINSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Desinstalando
PROGRESS_IMAGE=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[PreparePrinter]
HEADING_STR=<font color="#808080" size=20>Espere...</font>
SUB_HEADING_STR=<font size=5>Preparación de la impresora.</font>
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[LanguageMismatch]
HEADING_STR=<font color="#808080" size=20>Seleccionar idioma</font>
SUB_HEADING_STR=<font size=5>Debe seleccionar un idioma para cada aplicación antes de continuar.</font>

APP_STR=Aplicaciones
LANG_STR=Idioma
LANG_TITLE_STR=Instalación de %OEM_TITLE%

[Uninstall]
Nothing=No hay ningún elemento que desinstalar.
NothingSelected=No se ha seleccionado ningún componente.\nVuelva atrás y seleccione los componentes que desea desinstalar.
NotAdmin=Debe disponer de derechos de administrador para llevar a cabo la desinstalación.
SoftwareUninstall=Desinstalación del software de %OEM%
OldVersionInfo=Información sobre la versión
CancelRusure=¿Está seguro de que desea cancelar la desinstalación?
CancelRusureTitle=Cancelar desinstalación
FaxUninstall=Desinstalar Soluciones de fax de %OEM%
DriverUninstallShortcut=Desinstalar %ModelNameUnique% de %OEM%
DriverWIFIUninstallShortcut=Desinstalar %OEM% %ModelNameUnique% (Wi-Fi)
MsgBox_Complete_Title=El producto se ha desinstalado.
Complete_Title=La operación ha finalizado con éxito.
FaxUninstallShortcut=Desinstalar Soluciones de fax de %OEM%
PCFAXUninstallShortcut=Desinstalar %OEM% Fax para PC
Uninst_Error_Title=Desinstalación del software de %OEM%

# Driver Uninstall strings.
NoAdminRightsMessage=No dispone de los privilegios necesarios para desinstalar esta aplicación. Inicie la sesión como administrador y realice la desinstalación de nuevo.
PrinterBusyTitle=Desinstalación de %OEM% %ModelNameUnique%
PrinterBusyMessage=%OEM% %ModelNameUnique% se está utilizando actualmente. Espere hasta que la impresora haya terminado de imprimir y, a continuación, desinstálela.
DriverUninstallTitle=Desinstalación de %OEM% %ModelNameUnique%
BusyAppListBoxTitle=Aplicaciones de la impresora
BusyAppsMessage=No se puede eliminar el controlador porque las siguientes aplicaciones están abiertas:
BusyAppsNotify=Ciérrelas antes de la desinstalación.
GN_BusyAppsNotify=Cierre @ antes de desinstalar.
ConfirmationMessage=Este programa desinstalará %OEM% %ModelNameUnique% del sistema.%DOUBLE_SPACE%%DOUBLE_SPACE%%SINGLE_SPACE%¿Desea continuar?
SelectPrinterMessage=Hay varias copias del controlador instaladas. Seleccione las copias que desee desinstalar.

[RestartDialog]
CompletePage=Desinstalación finalizada
FinishedMsg=La desinstalación ha finalizado.
BoldFinishedMsg=<b>%RestartDialog.FinishedMsg%</b>
RebootMsg=Es necesario reiniciar para completar el proceso de desinstalación.
RebootYes=Continuar con el proceso de reinicio del equipo.
RebootNo=Reiniciaré el equipo más tarde de forma manual.

[CompletePage]
CompletePage=Desinstalación finalizada
FinishedMsg=La desinstalación ha finalizado.
BoldFinishedMsg=<b>%CompletePage.FinishedMsg%</b>
RebootMsg=Es necesario reiniciar para completar el proceso de desinstalación.
UninstallFinishedMsg=El controlador %OEM% %ModelNameUnique% se ha desinstalado correctamente. Ahora puede desconectar la impresora del equipo. Debe reiniciar Windows o el equipo para finalizar la desinstalación.
RebootQuestion=¿Desea reiniciar ahora?
RebootYes=Continuar con el proceso de reinicio del equipo.
RebootNo=Reiniciaré el equipo más tarde de forma manual.

[ConnectYourPrinter]
HEADING_STR=<font color="#808080" size=20>Conectar la impresora al equipo mediante un cable USB</font>
SUB_HEADING_STR=<font size=5>El equipo puede tardar unos minutos en reconocer la impresora.</font>

RADIO_CONNECT_USB_CAPTION=<b>Conectar cable USB ahora</b>
RADIO_CONNECT_USB_INFO=Puede que el PC tarde unos minutos en reconocer la impresora cuando se conecte el cable.
RADIO_ALREADY_CONNECTED_CAPTION=<b>La impresora está conectada a otro equipo</b>
RADIO_ALREADY_CONNECTED_INFO=La impresora está conectada a otro equipo o conectada a un adaptador de red.
RADIO_ALREADY_CONNECTED_INFO_2=La impresora está conectada a otro PC.

USB_CABLE_INFO=<a href=".."><font color="blue"><u>¿Qué es un cable USB?</u></font></a>
USB_PORT_INFO=<a href=".."><font color="blue"><u>¿Dónde está el puerto USB?</u></font></a>
LEXMARK_SERVICE_INFO=<a href=".."><font color="blue"><u>Conecto el cable pero no puedo hacer clic en Continuar...</u></font></a>

[NetworkConnection]
HEADING_STR=<font color="#808080" size=20>Conexión de red</font>
SUB_HEADING_STR=<font size=5>¿Cómo está conectada la impresora a la red?</font>

RADIO_CONNECTED_P2P_CAPTION=<b>Conectada a otro equipo</b>
RADIO_CONNECTED_P2P_INFO=Mi impresora está conectada a un equipo remoto y está compartida con éste (par a par).
RADIO_CONNECTED_NETWORK_CAPTION=<b>Conectado a un adaptador de red</b>
RADIO_CONNECTED_NETWORK_INFO=Mi impresora está conectada a un adaptador de red.

[P2PSetup]
HEADING_STR=<font color="#808080" size=20>Conectada mediante otro equipo</font>
SUB_HEADING_STR=<font size=5>Introduzca el nombre remoto de la impresora</font>

REMOTE_COMPUTER_STR=<b>Nombre del equipo remoto:</b>
SHARE_PRINTER_STR=<b>Nombre de la impresora compartida:</b>

ERROR_CAPTION=Instalación de %OEM% %ModelNameUnique%
ERROR_INVALID_COMPUTER=No se ha podido conectar con el equipo remoto durante la configuración. Asegúrese de que ha introducido el nombre del equipo correctamente y de que éste se encuentra encendido.

[SelectPrinter]
HEADING_STR=<font color="#808080" size=20>Seleccione la impresora</font>
SUB_HEADING_STR=<font size=5>Asegúrese de que la impresora esté encendida y de que la red esté en funcionamiento.</font>

LISTBOX_IPADDRESS_HEADING_CAPTION=Dirección IP
LISTBOX_MACADDRESS_HEADING_CAPTION=Dirección 
LISTBOX_PRINTER_NAME_HEADING_CAPTION=Nombre de la impresora

BTN_LOCATE_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.LocatePrinter%</body>
BTN_LOCATE_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.LocatePrinter%</body>

BTN_REFRESH_CAPTION=<body bgcolor="#FFFFFF">%RefreshIcon%</body>
BTN_REFRESH_HOVER_CAPTION=<body bgcolor="#E7E7E7">%RefreshIcon%</body>

BTN_WHICH_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%QuestionIcon%</body>
BTN_WHICH_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%QuestionIcon%</body>

TOOLTIP_WHICH_PRINTER_CAPTION=¿Cuál es mi impresora?
TOOLTIP_REFRESH_LIST_CAPTION=Actualizar lista

[PrinterConnect]
HEADING_STR=<font color="#808080" size=20>Selección del tipo de conexión</font>
SUB_HEADING_STR=<font size=5>¿Cómo se conectará a esta impresora?</font>

CHECK_CONNECT_WIRELESS_CAPTION=<b>Conexión inalámbrica</b>
CHECK_CONNECT_WIRELESS_INFO=Agregar la impresora a la red inalámbrica.
CHECK_CONNECT_WIRED_CAPTION=<b>Conexión Ethernet</b>
CHECK_CONNECT_WIRED_INFO=Conectar la impresora a la red con un cable Ethernet.
CHECK_CONNECT_USB_CAPTION=<b>Cable USB</b>
CHECK_CONNECT_USB_INFO=No tengo red o prefiero utilizar un cable USB.
SMART_SOLUTIONS_NOTE=<B>Nota: %OEM% SmartSolutions necesita una conexión inalámbrica o Ethernet.</B>
SMART_SOLUTIONS_HELP=<a href=".."><font color="blue"><u>¿Qué es %OEM% SmartSolutions?</u></font></a>

BTN_CONNECT_WIRELESS=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRELESS=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>

BTN_CONNECT_USB=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_USB=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>

BTN_CONNECT_WIRED=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRED=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>

[WirelessSetup]
HEADING_STR=<font color="#808080" size=20>Hacer coincidir el indicador Wi-Fi</font>
SUB_HEADING_STR=<font size=5>Observe el indicador Wi-Fi de la impresora. ¿Qué color ve?</font>
HELP_ME_CHOOSE=<a href=".."><font color="blue"><u>Ayuda para elegir</u></font></a>

RADIO_MEDALLION_OFF_CAPTION=<b>Desactivado</b>
RADIO_MEDALLION_OFF_INFO=Asegúrese de que la impresora esté encendida
RADIO_MEDALLION_AMBER_CAPTION=<b>Naranja</b>
RADIO_MEDALLION_GREEN_CAPTION=<b>Verde</b>

BTN_MEDALLION_GREEN=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_GREEN=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>

BTN_MEDALLION_AMBER=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_AMBER=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>

BTN_MEDALLION_OFF=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>
BTN_HOVER_MEDALLION_OFF=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>

[LocateYourPrinter]
HEADING_STR=<font color="#808080" size=20>Localización de la impresora</font>
SUB_HEADING_STR=<font size=5>¿Cómo se conecta la impresora?</font>

RADIO_NO_CONNECT_CAPTION=<b>No conectada.</b>
RADIO_CONNECT_TO_ANOTHER_PC_CAPTION=<b>Conectada a otro equipo</b>
RADIO_CONNECT_TO_NETWORK_CAPTION=<b>Conectada a una red.</b>

NO_CONNECT_INFO=Ayúdeme a conectar la impresora.
CONNECT_TO_ANOTHER_PC_INFO=La impresora se está compartiendo con otro equipo en la red.
CONNECT_TO_NETWORK_INFO=La impresora está conectada a la red.  Especificar la dirección IP o subred.

BTN_CONNECT_NONE=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NONE=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>

BTN_CONNECT_P2P=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_P2P=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>

BTN_CONNECT_NETWORK=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NETWORK=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>


[AddNetPrinter]
HEADING_STR=<font color="#808080" size=20>Añadir impresora de red</font>

RADIO_SINGLE_NEW_PRINTER_CAPTION=<b>Introduzca una dirección IP</b>
RADIO_SINGLE_NEW_PRINTER_INFO=Sé la dirección IP de la impresora.
RADIO_MULTI_NEW_PRINTER_CAPTION=<b>Busque una red diferente</b>
RADIO_MULTI_NEW_PRINTER_INFO=Deseo buscar la impresora en una de las siguientes subredes.

BTN_ADD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Add%</body>
BTN_ADD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Add%</body>
BTN_REMOVE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Remove%</body>
BTN_REMOVE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Remove%</body>

[NetConfig]
HEADING_STR=<font color="#808080" size=20>Asigne una dirección IP</font>

RADIO_ENTER_IP_CAPTION=<b>Introduzca una dirección IP</b>
RADIO_USE_DHCP_CAPTION=<b>Obtenga una dirección IP automáticamente</b>
IPADDRESS_STR=Dirección IP:
SUBNET_MASK_STR=Máscara de subred:
GATEWAY_STR=Puerta de enlace predeterminada:
Title=Configuración de red de %OEM%
Error=No se ha podido actualizar la dirección IP de la impresora. Compruebe la conexión a la impresora.
Error1227=Ya hay un dispositivo con la dirección IP introducida.\nIntroduzca otra dirección IP que sea adecuada para su configuración de red.
Error170=No se ha realizado la tarea porque la impresora ya está en uso.
ErrorInvalid=La dirección IP especificada no es válida.

[FaxSetup]
HEADING_STR=<font color="#808080" size=20>¿Desea configurar el fax ahora mismo?</font>

RADIO_FAXSETUP_YES_CAPTION=<b>Sí</b>
RADIO_FAXSETUP_NO_CAPTION=<b>No</b>

LINK_FAX_SETUP_HELP=<a href="..">¿Cómo configuro el fax posteriormente?</a> 

[SetupYourPrinter]
HEADING_STR=<font color="#808080" size=20>¿Se dispone a configurar una impresora nueva?</font>

BTN_SETUP_PRINTER=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Impresora nueva</b><br>Estoy configurando la impresora por primera vez.</td></tr></table></center></body>
BTN_HOVER_SETUP_PRINTER=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Impresora nueva</b><br>Estoy configurando la impresora por primera vez.</td></tr></table></center></body>
BTN_ALREADY_SETUP=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Equipo adicional</b><br>La impresora ya está configurada. La estoy instalando en un equipo nuevo.</td></tr></table></center></body>
BTN_HOVER_ALREADY_SETUP=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Equipo adicional</b><br>La impresora ya está configurada. La estoy instalando en un equipo nuevo.</td></tr></table></center></body>


RADIO_SETUP_CAPTION=<b>Sí</b>
RADIO_SETUP_INFO=Estoy configurando la impresora por primera vez.
RADIO_ALREADY_SETUP_CAPTION=<b>No</b>
RADIO_ALREADY_SETUP_INFO=La impresora ya está configurada. La estoy instalando en un equipo nuevo.


[DiscoverNetworkPrinter]
HEADING_STR=<font color="#808080" size=20>Espere...</font>
SUB_HEADING_STR=<font size=5>Buscando impresoras en la red.</font>


[NickNamePrinter]
HEADING_STR=<font color="#808080" size=20>Asigne un nombre a la impresora</font>
SUB_HEADING_STR=<font size=5>Introduzca un sobrenombre para la impresora.</font>

PRINTER_NICKNAME_STR=Sobrenombre de la impresora:

LINK_PRINTER_NICKNAME_HELP=<a href="..">¿Qué es un sobrenombre de impresora?</a>
SMART_SLOUTIONS_NICKNAME=<a href="..">¿Cómo se utiliza el sobrenombre de impresora con %OEM% SmartSolutions?</a>

[PG_Shortcut]
Experience=Experiencia del cliente
Maintenance=Mantenimiento
Tools=Herramientas
Printivity=Printivity
Offers=Ofertas especiales


[Printer]
CopyString=Copiar

[Errors]
PrintObjectFailed=No se ha podido crear el objeto de impresión %s
PortFailed=No se ha podido crear el puerto %s
DriverFailed=No se ha podido crear el controlador de la impresora %s

[WirelessPrinterNotFound]
HEADING_STR=<font color="#808080" size=6>En este momento no se encuentra disponible la conexión inalámbrica</font>

SUB_HEADING_STR_BULLET1=<li>Si está conectado mediante un cable Ethernet, desconéctelo; el indicador Wi-Fi se volverá naranja.</li>
SUB_HEADING_STR_BULLET2=<li>Si dispone de un adaptador inalámbrico pero el indicador está apagado, es posible que el adaptador esté instalado incorrectamente o no funcione.</li>
SUB_HEADING_STR_BULLET3=<li><font color="orange">Si desea omitir la instalación inalámbrica y utilizar otro método de conexión, como USB, vuelva Atrás y elija un nuevo tipo de conexión.</font></li>

LINK_LEXMARK_STORE=<center><a href="..">Comprar un adaptador inalámbrico de %OEM%</a></center>

BTN_CLOSE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Close%</body>
BTN_CLOSE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Close%</body>

[ConnectEthernet]
HEADING_STR=<font color="#808080" size=20>Conexión del cable de red</font>

[WelcomeScreen]
SUB_HEADING_3_STR=Está a punto de instalar el software de %OEM% %ModelNameUnique%. Asegúrese de lo siguiente:
SUB_HEADING_4_STR=* Este equipo está conectado a su red inalámbrica.
SUB_HEADING_5_STR=* Este equipo ya está conectado a su red inalámbrica.

[Spooler]
HEADING_STR=<font color="#808080" size=20>Error grave</font>
SUB_HEADING_STR=<font size=5>No se puede iniciar el <b>Servicio de cola de impresión de Windows</b>. <b>No</b> se podrá seguir con la instalación de la impresora hasta que solucione este problema.</font>
SUB_HEADING_2_STR=<ul><li>Pruebe a reiniciar el equipo y, a continuación, intente instalar el software del controlador nuevamente.</li><li>Si esto no resuelve el problema, pida a su proveedor de informática o a Microsoft asistencia técnica para hacer funcionar el <b>servicio de cola de impresión</b>.</li></ul>

LINK_TELL_ME_MORE=<a href="..">Más información....</a>

[CheckDiskSpace]
HEADING_STR=%SysReq.SYS_REQ_HEADING_STR%
SUB_HEADING_STR=<font size=5>No hay espacio suficiente en el disco</font>
SUB_HEADING_2_STR=Este equipo no dispone del espacio mínimo necesario en el disco duro para instalar software adicional.  Vuelva atrás y modifique los componentes de software que desea instalar.
SUB_HEADING_3_STR=Espacio en el disco duro necesario:  350 MB
SUB_HEADING_4_STR=Espacio en el disco duro disponible: $SYSTEM_SPACE$ MB

[CheckWebUpdate]
HEADING_STR=<font color="#808080" size=6>¿Comprobar si hay actualizaciones?</font>
SUB_HEADING_STR=<font size=5>Es posible que el software y firmware más reciente esté disponible en Internet. ¿Desea comprobarlo ahora?</font>
SUB_HEADING_NO_FIRMWARE_STR=<font size=5>Es posible que el software más reciente esté disponible en Internet. ¿Desea comprobarlo ahora?</font>
RADIO_WEBUPDATE_YES_CAPTION=<b>Sí</b>
RADIO_WEBUPDATE_NO_CAPTION=<b>No</b>

[CheckWebUpdateProgress]
HEADING_STR=<font color="#808080" size=6><center>Compruebe si hay actualizaciones</center></font>
WEB_UPDATE_SECURITY_INFO=Si dispone de software de seguridad, es posible que se le notifique que el software de %OEM% está intentando comprobar la existencia de actualizaciones en ese momento. Si es así, permita el acceso al programa de %OEM%.

BTN_SKIP_UPDATE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.SkipUpdate%</body>
BTN_SKIP_UPDATE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.SkipUpdate%</body>

[DownloadWebUpdate]
HEADING_STR=<font color="#808080" size=20>¿Descargar actualizaciones?</font>
SUB_HEADING_STR=<font size=5>Hay actualizaciones del firmware o software de la impresora disponibles. La descarga tardará unos minutos. ¿Desea continuar?</font>
RADIO_DOWNLOADWEBUPDATE_YES_CAPTION=<b>Sí</b>
RADIO_DOWNLOADWEBUPDATE_NO_CAPTION=<b>No</b>
DOWNLOAD_ESTIMATE=Tiempo estimado de descarga: 
DOWNLOAD_ESTIMATE_TIME=<table width=300 border=2 cellspacing=0 cellpadding=7><tr><td><ul><li>Dialup - %s minutes</li><li>DSL - %s minutes</li><li>Cable - %s minutes</li><li>LAN - %s minutes</li></ul></td></tr></table>

[DownloadWebUpdateProgress]
HEADING_STR=<center><font color="#808080" size=6>Descargando actualizaciones...</font></center>
DOWNLOAD_FILE_INFO=<center>Descargando archivo %s de %s</center>
DOWNLOAD_TIME_INFO=<center>Tiempo restante estimado: %s</center>

BTN_CANCEL_DOWNLOAD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.CancelDownload%</body>
BTN_CANCEL_DOWNLOAD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.CancelDownload%</body>

BG_IMG=wbupdate.jpg

[NoWebUpdateFound]
HEADING_STR=<font color="#808080" size=20>No se han encontrado actualizaciones</font>
SUB_HEADING_STR=<font size=5>Ya dispone del software más reciente.</font>

[WebUpdateAbort]
HEADING_STR=<font color="#808080" size=20>Actualización anulada</font>
SUB_HEADING_STR=<font size=5>Se ha producido un problema al descargar la actualización.</font>
SUB_HEADING_2_STR=<font size=5>Puede continuar con la instalación utilizando la versión de software existente.</font>

[DownloadWebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Descarga completa</font>
SUB_HEADING_STR=<font size=5>El software más reciente está ahora listo para instalarlo.</font>

[WebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Actualización finalizada</font>
SUB_HEADING_STR=<font size=5>El software y firmware de %OEM% están ahora actualizados.</font>
SUB_HEADING_NO_FIRMWARE_STR==<font size=5>El software de %OEM% está ahora actualizado.</font>

[FirmwareUpdateWarning]
HEADING_STR=<font color="#808080" size=20>Actualización de la impresora</font>
SUB_HEADING_STR=<font size=5>Se va actualizar la impresora %OEM%.</font>
BULLET_FIRMWARE_INFO =<ul><li>Es posible que la impresora se reinicie durante este proceso.</li><li>Una vez haya comenzado el proceso de actualización, NO la apague ni desconecte ningún cable de la impresora.</li><li>Asegúrese de que el dispositivo se encuentre inactivo antes de hacer clic en Continuar.</li></ul>

[FirmwareUpdateError]
HEADING_STR=<center><font color="#808080" size=20>Error al actualizar la impresora</font></center>
SUB_HEADING_STR=<font size=5>Restablezca la impresora y vuelva a intentarlo.</font>
BULLET_FIRMWARE_ERROR_INFO =<ul><li>Asegúrese de que la impresora "%s" está conectada al equipo mediante un cable USB.</li><li>Apague la impresora.</li><li>Espere 5 segundos.</li><li>Vuelva a encenderla.</li></ul>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>


[FirmwareUpdateProgress]
HEADING_STR=<font color="#808080" size=20>Descarga completa</font>
SUB_HEADING_STR=<font size=5>Se está actualizando la impresora. Este proceso puede tardar unos minutos.</font>
PRINTER_STATUS_INFO=(Actualizando impresora %s de %s)
SUB_HEADING_STR_2=<font size=5>No apague su impresora.</font>
UPDATE_PRINTER_STR=Actualizando impresora...
UPDATE_PRINTER_SUCCESS_STR=Actualización finalizada con éxito.
[FirmwareUpdate]
HEADING_STR=<font color="#808080" size=20>Comprobar si hay actualizaciones de firmware</font>
SUB_HEADING_STR=Es posible que disponga de nuevo firmware para su dispositivo. Es recomendable que lo compruebe e instale el firmware más reciente para disfrutar de la mejor experiencia. Si hay una actualización disponible, descárguela y ejecute este paquete para proceder a la actualización del firmware.
CHECK_NO_FIRMWARE_UPDATE=No actualizar
ERROR_FIRMWARE_UPDATE_TITLE=No se puede comunicar con la impresora.
ERROR_FIRMWARE_UPDATE_MSG=En este momento no se puede establecer comunicación con la impresora. Es necesario establecer la comunicación para proceder a la actualización del firmware. Asegúrese de que la impresora se encuentra en línea y comunicando.
